<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Main">

    <f:if condition="{menu}">
        <ul class="nav {f:if(condition:' {data.layout} == 1', then:'justify-content-end')}">
            <f:for each="{menu}" as="page">
                <li class="nav-item">
                    <a href="{page.link}"{f:if(condition: page.target, then:' target="{page.target}"')} title="{page.title}" class="nav-link">
                        <span>{page.title}</span>
                    </a>
                </li>
            </f:for>
        </ul>
    </f:if>

</f:section>
</html>
